PHP ��U
前一頁 |  | 下一頁

# call_user_function_ex

call_user_function_ex -- ...

## Description

#include <zend_API.h>

int call_user_function_ex ( HashTable* function_table, zval** object_pp, zval* function_name, zval** retval_ptr_ptr, zend_uint param_count, zval** params[], int no_separation, HashTable* symbol_table, magic TSRMLS_DC )

...

## Parameters

function_table

  ...

object_pp

  ...

function_name

  ...

retval_ptr_ptr

  ...

param_count

  ...

params[]

  ...

no_separation

  ...

symbol_table

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
array_init | 上一層 | call_user_function